/* BONUS TYPOGRAPHY STYLES
--------------------------------------------------------- */
pre, .code {
	border-left: 5px solid #999999;
	background: #F6F6F6;
}

blockquote span.open {
	background: url(https://c72265.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/so-q.gif) no-repeat left top;
}

blockquote span.close {
	background: url(https://147104.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/sc-q.gif) no-repeat bottom right;
}

/* Quote hilight */
.quote-hilite {
	border: 1px solid #CACACC;
	background: #FFFFFF;
}

/* Small quote */
.small-quote span.open-quote {
	background: url(https://c72265.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/so-q.gif) no-repeat center left;
}

.small-quote span.close-quote {
	background: url(https://147104.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/sc-q.gif) no-repeat center right;
}

.small-quote span.author {
	border-top: 1px solid #DCDDE0;
}

/* Rropcap */
.dropcap {
	color: #999999;
}

/* Tips, Error, Message, Hightlight*/
.error {
	color: #666666;
}

.message {
	color: #999999;
}

.tips {
	color: #666666;
}

.highlight {
	background: #FFFFCC;
}

/* Note Style */
p.stickynote {
	border: 1px solid #CACACC;
	background: url(https://e2031f.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/sticky-bg.gif) no-repeat 5px center #FFFFFF;
}

p.download {
	border: 1px solid #CACACC;
	background: url(https://5e748b.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/download-bg.gif) no-repeat 5px center #FFFFFF;
}

/* Check list */
ul.checklist li {
	background: url(https://fb28f1.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/checklist-bg.gif) no-repeat 0 3px;
}

/* Small checklist */
ul.small-checklist li {
	background: url(https://2881e5.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/icon_list.gif) no-repeat 0 3px;
}

/* Check list */
ul.stars li {
	background: url(https://52c14a.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/star-bg.gif) no-repeat 0 3px;
}

/* Bignumber */
.bignumber {
	background: url(https://cb2a35.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/ol-bg.gif) no-repeat top left;
	color: #7BA566;
}

/* Talking box. Thinking box. */
div.bubble1 span.author,
div.bubble2 span.author,
div.bubble3 span.author,
div.bubble4 span.author {
}

div.bubble1 div {
	background: url(https://5562a6.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bub1-br.gif) no-repeat bottom right;
}

div.bubble1 div div {
	background: url(https://9fd60b.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bub1-bl.gif) no-repeat bottom left;
}

div.bubble1 div div div {
	background: url(https://67bd98.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bub1-tr.gif) no-repeat top right;
}

div.bubble1 div div div div {
	background: url(https://d810e2.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bub1-tl.gif) no-repeat top left;
}

div.bubble2 div {
	background: url(https://1094aa.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bub2-br.gif) no-repeat bottom right;
}

div.bubble2 div div {
	background: url(https://c0ecc1.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bub2-bl.gif) no-repeat bottom left;
}

div.bubble2 div div div {
	background: url(https://40864b.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bub2-tr.gif) no-repeat top right;
}

div.bubble2 div div div div {
	background: url(https://b1cd44.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bub2-tl.gif) no-repeat top left;
}

div.bubble3 div {
	background: url(https://18fc95.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bub3-br.gif) no-repeat bottom right;
}

div.bubble3 div div {
	background: url(https://8916da.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bub3-bl.gif) no-repeat bottom left;
}

div.bubble3 div div div {
	background: url(https://e83ed4.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bub3-tr.gif) no-repeat top right;
}

div.bubble3 div div div div {
	background: url(https://ebfbca.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bub3-tl.gif) no-repeat top left;
}

div.bubble4 div {
	background: url(https://2c3081.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bub4-br.gif) no-repeat bottom right;
}

div.bubble4 div div {
	background: url(https://c0bad4.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bub4-bl.gif) no-repeat bottom left;
}

div.bubble4 div div div {
	background: url(https://04f944.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bub4-tr.gif) no-repeat top right;
}

div.bubble4 div div div div {
	background: url(https://2b068a.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bub4-tl.gif) no-repeat top left;
}

/* Legend */
.legend-title {
	background: #FFFFFF;
}

.legend {
	border: 1px solid #CACACC;
	background: #FFFFFF;
}

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#ja-wrapper {
	background: #F2F2F2;
}

#ja-containerwrap {
	background: url(https://4c96c6.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/cw-bg1.gif) repeat-y 50% 0;
}

#ja-containerwrap2 {
	background: url(https://1da163.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/cw-bg2.gif) no-repeat 50% 0;
}

#ja-container {
	background: url(https://6f9cf9.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/c-bg1.gif) repeat-y 18% 0;
}

#ja-container2 {
	padding: 20px 0;
	background: url(https://d906d3.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/c-bg2.gif) no-repeat 18% 0;
}

/* Full */
#ja-containerwrap-f {
	background: url(https://fa5efa.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/cwf-bg.gif) repeat-x top left #FFFFFF;
}

/* Full left */
#ja-containerwrap-fl {
	background: url(https://fa5efa.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/cwf-bg.gif) repeat-x top left #FFFFFF;
}

/* Full right */
#ja-containerwrap-fr {
	background: url(https://4c96c6.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/cw-bg1.gif) repeat-y 50% 0;
}

#ja-containerwrap-fr #ja-containerwrap2 {
	background: url(https://1da163.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/cw-bg2.gif) no-repeat 50% 0;
}

/* Module rounded */
div.module h3 {
	border-bottom: 1px solid #E9E9E9;
	color: #7BA566;
}

div.module_black,
div.module_green,
div.module_blue,
div.module_red,
div.module {
	background: url(https://c97b79.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/b-br.gif) no-repeat bottom right #FFFFFF;
}

div.module div {
	background: url(https://377327.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/b-bl.gif) no-repeat bottom left;
}

div.module div div {
	background: url(https://3b2a45.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/b-tr.gif) no-repeat top right;
}

div.module div div div {
	background: url(https://442469.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/b-tl.gif) no-repeat top left;
}

div.module_text span {
	background: #FFFFFF;
}

div.module_text {
	background: url(https://e170c2.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bt-br.gif) no-repeat bottom right #F6F6F6;
}

div.module_text div {
	background: url(https://4475d6.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bt-bl.gif) no-repeat bottom left;
}

div.module_text div div {
	background: url(https://5cf13e.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bt-tr.gif) no-repeat top right;
}

div.module_text div div div {
	background: url(https://e6d503.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bt-tl.gif) no-repeat top left;
}

/* red */
div.module_black h3,
div.module_green h3,
div.module_blue h3,
div.module_red h3 {
	border-bottom: 1px solid #F6F6F6;
	color: #FFFFFF;
}

div.module_red {
	background: url(https://fbdfc7.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/br-br.gif) no-repeat bottom right #BF0000;
	color: #FFFFFF;
}

div.module_red div {
	background: url(https://0a9c50.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/br-bl.gif) no-repeat bottom left;
}

div.module_red div div {
	background: url(https://b344d9.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/br-tr.gif) no-repeat top right;
}

div.module_red div div div {
	padding: 0 15px 10px;
	background: url(https://42adb1.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/br-tl.gif) no-repeat top left;
}

/* blue */
div.module_blue {
	background: url(https://f962bd.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bb-br.gif) no-repeat bottom right #025291;
	color: #FFFFFF;
}

div.module_blue div {
	background: url(https://90f885.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bb-bl.gif) no-repeat bottom left;
}

div.module_blue div div {
	background: url(https://fdc45b.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bb-tr.gif) no-repeat top right;
}

div.module_blue div div div {
	background: url(https://2c37a8.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bb-tl.gif) no-repeat top left;
}

/* green */
div.module_green {
	background: url(https://19cf04.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bg-br.gif) no-repeat bottom right #7BA566;
	color: #FFFFFF;
}

div.module_green div {
	background: url(https://0c9724.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bg-bl.gif) no-repeat bottom left;
}

div.module_green div div {
	background: url(https://f1671c.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bg-tr.gif) no-repeat top right;
}

div.module_green div div div {
	padding: 0 15px 10px;
	background: url(https://3798b6.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bg-tl.gif) no-repeat top left;
}

/* black */
div.module_black {
	background: url(https://ca0f6c.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bl-br.gif) no-repeat bottom right #333333;
	color: #FFFFFF;
}

div.module_black div {
	background: url(https://7a22d0.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bl-bl.gif) no-repeat bottom left;
}

div.module_black div div {
	background: url(https://6a4423.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bl-tr.gif) no-repeat top right;
}

div.module_black div div div {
	background: url(https://3e417c.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/bl-tl.gif) no-repeat top left;
}

/* JOOMLA STYLE
--------------------------------------------------------- */
a.readon {
	border: 1px solid #ECECEC;
	background: url(https://d392e7.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/arrow.png) no-repeat 5px 48%;
	color: #006699;
}

a.readon:hover, a.readon:active, a.readon:focus {
	border: 1px solid #DDDDDD;
	background: url(https://d392e7.claudeassets.com/20120120062315im_/http://reefcentral.org/templates/ja_purity_edit/styles/background/lighter/images/arrow.png) no-repeat 5px 48% #F6F6F6;
}

ul.menu li.active a {
	background-color: #ECECEC;
}

ul.menu li a:hover,
ul.menu li a:active,
ul.menu li a:focus {
	background-color: #F6F6F6;
}

/*
     FILE ARCHIVED ON 08:00:01 Dec 08, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:16:37 Jul 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.505
  exclusion.robots: 0.055
  exclusion.robots.policy: 0.046
  esindex: 0.009
  cdx.remote: 15.705
  LoadShardBlock: 93.742 (3)
  PetaboxLoader3.datanode: 83.918 (4)
  PetaboxLoader3.resolve: 49.733 (2)
  load_resource: 44.798
*/